- name: "loading plugin docker_checkmk"
  hosts: all
  connection: local
  gather_facts: True
  pre_tasks:
    - name: "preflight"
      include_role:
        name: "framework/init"
  tasks:
    - name: loading
      include_role:
        name: "docker/checkmk"
